body.custom-background {
    background-image: url("/site_files/district.com.au/images/backgrounds/sharksdistrict.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-attachment:fixed!important;
}

#nav-logo {
    background: url("/site_files/district.com.au/images/district-logos/eastfremantle.png") no-repeat;
    height: 145px;
    width: 136px;
    margin-top: 4px;
    background-position-x: 5px;
}
#content-area > table > tbody > tr > td { vertical-align: middle!important;}

#nav-main-wrapper {
background: #00325f !important;
box-shadow: 0 2px 10px #000;
}

h4.widget-header {
   background: #00325f  no-repeat top right!important;
   color: #FFF;
}

.highlight,
.readmore { color: #0a57f6; }

span.headlines-header { color: #FFFFFF; background: #2b54a8!important; }

#nav-main-wrapper {
  background: #2b54a8!important;
}

#menu > li {
    background:#2b54a8;
}

h4.widget-header {
   background: #2b54a8 url("/site_files/waflclub.com.au/images/club-logos/effc-hmini.png") no-repeat top right!important;
   color: #fff;
}

#bar > div { background: #2850a1!important; }
.membercount {color: #2850a1!important;}

#content-area > table > tbody > tr > td > p > img { vertical-align:middle !important;}
#content-area > table > tbody > tr {vertical-align: middle;}
#content-area > table > tbody > tr > td > img { vertical-align:middle !important;}
#content-area > table > tbody > tr> td { font-family: Oswald; padding-right: 20px;}
div.board-of-directors-staff > table> tbody > tr > td { padding-right: 8px;}

/* sponsors page */


.footer-sponsors {
  display: block;
  height: 40px;
}

.footer-sponsors ul {
  padding-top: -10px;
  float:right;
  margin-right: 20px;
}

.footer-sponsors ul li {
  float: left;
  margin-left:20px;
}

.footer-sponsors ul li img {
  height: 40px;
}

/** Media Query related **/

@media screen and (max-width: 479px) {

    #nav-logo {
        background: url("/site_files/district.com.au/images/district-logos/eastfremantle-small.png") no-repeat !important;
    }
}

@media screen and (max-width: 767px) and (min-width: 480px) {
    #nav-logo {
        background: url("/site_files/district.com.au/images/district-logos/eastfremantle-small.png") no-repeat !important;
    }
}

@media screen and (max-width: 1002px) and (min-width: 768px) {
    #nav-logo {
        background: url("/site_files/district.com.au/images/district-logos/eastfremantle-small.png") no-repeat !important;
    }
@media screen and (max-height: 900px) {
    body.custom-background {
        background-size: inherit;
        background-attachment:inherit;
        background-size: 1730px;
    }
}
}